Bug 451197 - Background wallpaper has reverted to default and cannot be changed via appearances preferences
Background wallpaper has reverted to default and cannot be changed via appear...
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-06-13 07:51 EDT by Tim Wegener
Modified: 2009-01-05 06:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-05 06:00:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Wegener 2008-06-13 07:51:13 EDT
Description of problem:
I booted into F9 and logged into my gnome session. The desktop had reverted to
the default background (blue with stars and what not) instead of my chosen green
grass picture (one of the selectable backgrounds that comes with Fedora). If I
go to System->Preferences->Look and Feel->Appearance->Background and choose a
different background nothing happens, even after pressing 'Close'. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Login to a gnome session.
2. Notice that the background has reverted to the default picture.
3. Try to change to desired background picture.
Actual results:
Stuck with default background.

Expected results:
Customizable background

Additional info:
Comment 1 Tim Wegener 2008-06-13 08:46:17 EDT
This came good after logging out and logging in again. 
Comment 2 santosdm 2008-08-31 17:19:39 EDT
I have the same problem
Comment 3 websupport 2008-10-22 19:14:33 EDT
I have the same problem.  After a clean install I could change the background once.  After subsequent reboots I can no longer change the background.  Right clicking on the desktop brings up nothing - and going through the menu items and clicking on a desktop background does nothing (same as poster above).
Comment 4 Matěj Cepl 2008-11-30 10:27:09 EST
I suspect gnome-settings-daemon isn't working -- I have same problem. Looks like duplicate of bug 466599 to me.
Comment 5 Tim Wegener 2009-01-02 21:07:12 EST
Since moving to Fedora 10, I no longer have this problem.
Comment 6 Bastien Nocera 2009-01-05 06:00:52 EST
Cool, closing this bug then.

Note You need to log in before you can comment on or make changes to this bug.